package com.xxrv.video.adapter;

import android.widget.ImageView;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.ruiwenliu.wrapper.util.glide.GlideManager;
import com.rv.component.utils.DateUtils;
import com.xxrv.video.R;
import com.xxrv.video.bean.circle.Comment;
import com.xxrv.video.bean.circle.VideoFile;

/**
 * 评论
 */

public class CommentVideoAdapter extends BaseQuickAdapter<Comment, BaseViewHolder> {

    public CommentVideoAdapter() {
        super(R.layout.rv_item_comment_video);
    }

    @Override
    protected void convert(BaseViewHolder helper, Comment item) {
        if (item == null) {
            return;
        }
        helper.setText(R.id.tv_content, item.getBody());
    }
}
